Feature: Specialist register a document resource in appointment
  Scenario: Register a document resource successfully
    Given a specific Id of appointment detail
    And a MultipartFile of document
    Then register the resource of it